html {
	height: 100%; margin-bottom: 1px;
}
body {
	height: 100%; font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica,Arial,sans-serif; margin-bottom: 1px;
}
.button {
	height: 100%; font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica,Arial,sans-serif; margin-bottom: 1px;
}
button.validate {
	height: 100%; font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica,Arial,sans-serif; margin-bottom: 1px;
}
.component-body {
	min-width: 320px;
}
ul {
	list-style-image: none;
}
#rt-transition {
	position: relative;
}
#rt-page-surround {
	background: url("images/leaf-bg.png") no-repeat bottom;
}
.main-surround2 {
	margin: 0px -2px; padding: 0px 2px;
}
.rt-block {
	margin: 15px 0px;
}
.menu-home #rt-main .component-block.rt-block {
	margin: 15px 0px;
}
.component-content ul li a {
	line-height: inherit; font-size: 1em;
}
a {
	transition:color 0.1s ease-in;
}
p {
	margin-top: 15px;
}
.component-content td p {
	margin: 0px 0px 15px;
}
h3 {
	font-weight: normal;
}
table.greyborder td {
	border: 1px solid rgb(206, 206, 206);
}
table.greybg td {
	border: 2px solid rgb(255, 255, 255); background-color: rgb(239, 239, 239);
}
.font-family-voxel #rt-navigation .menu-block {
	font-family: Helvetica, arial, sans-serif;
}
.font-family-voxel .sprocket-lists .sprocket-lists-title {
	font-family: Helvetica, arial, sans-serif;
}
.font-family-voxel .error-title {
	font-family: Helvetica, arial, sans-serif;
}
.font-family-voxel .sprocket-features-title {
	font-family: Helvetica, arial, sans-serif;
}
.font-family-voxel .sprocket-readmore {
	font-family: Helvetica, arial, sans-serif;
}
.font-family-voxel .component-content .article-info {
	font-family: Helvetica, arial, sans-serif;
}
.font-family-voxel .sprocket-mosaic-hovercontent {
	font-family: Helvetica, arial, sans-serif;
}
.font-family-voxel .presets-title {
	font-family: Helvetica, arial, sans-serif;
}
.font-family-voxel .module-title {
	font-family: Helvetica, arial, sans-serif;
}
.font-family-voxel .sprocket-tabs-inner {
	font-family: Helvetica, arial, sans-serif;
}
.font-family-voxel .sprocket-mosaic-title {
	font-family: Helvetica, arial, sans-serif;
}
.font-family-voxel .sprocket-mosaic-infos .author {
	font-family: Helvetica, arial, sans-serif;
}
.font-family-voxel .component-content .blog h2 {
	font-family: Helvetica, arial, sans-serif;
}
.font-family-voxel .component-content .item-page h2 {
	font-family: Helvetica, arial, sans-serif;
}
.font-family-voxel .component-content .blog-featured h2 {
	font-family: Helvetica, arial, sans-serif;
}
.font-family-voxel .sprocket-lists .sprocket-lists-title {
	font-family: Helvetica, arial, sans-serif;
}
.font-family-voxel .sprocket-lists-item h4 {
	font-family: Helvetica, arial, sans-serif;
}
.font-family-voxel .sprocket-headlines-badge span {
	font-family: Helvetica, arial, sans-serif;
}
.font-family-voxel .rt-totop {
	font-family: Helvetica, arial, sans-serif;
}
.font-family-voxel .weblink-category h2 {
	font-family: Helvetica, arial, sans-serif;
}
.font-family-voxel .contact h2 {
	font-family: Helvetica, arial, sans-serif;
}
.font-family-voxel .login h1 {
	font-family: Helvetica, arial, sans-serif;
}
.rounded .rt-block {
	border-radius: 5px !important;
}
.square .rt-block {
	border-radius: 0px !important;
}
.basic .rt-block {
	
}
.basic .block-shadow {
	box-shadow: none !important;
}
.standardcase .module-title .title {
	text-transform: inherit;
}
.lowercase .module-title .title {
	text-transform: lowercase;
}
.uppercase .module-title .title {
	text-transform: uppercase;
}
.flush .rt-block {
	padding: 0px;
}
.flushtop .rt-block {
	padding-top: 0px;
}
.flushbottom .rt-block {
	padding-bottom: 0px;
}
.shadow2 .rt-block {
	box-shadow: inset 0px 0px 3px rgba(0,0,0,0.2);
}
.shadow3 .rt-block {
	box-shadow: inset -1px 1px 3px rgba(0,0,0,0.2);
}
.shadow4 .rt-block {
	box-shadow: inset 1px -1px 3px rgba(0,0,0,0.2);
}
.shadow5 .rt-block {
	box-shadow: inset -1px -1px 3px rgba(0,0,0,0.2);
}
.shadow6 .rt-block {
	box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
}
.shadow7 .rt-block {
	box-shadow: 1px 1px 3px rgba(0,0,0,0.2);
}
.shadow8 .rt-block {
	box-shadow: -1px 1px 3px rgba(0,0,0,0.2);
}
.shadow9 .rt-block {
	box-shadow: 1px -1px 3px rgba(0,0,0,0.2);
}
.shadow10 .rt-block {
	box-shadow: -1px -1px 3px rgba(0,0,0,0.2);
}
.box1 a {
	font-weight: bold;
}
.box1 .rt-block {
	background-position: 0px 100%; background-repeat: repeat-x;
}
.box3 .module-surround {
	margin: -15px; padding: 15px; position: relative;
}
.box1 .module-surround {
	margin: -15px; padding: 15px; position: relative;
}
.module-title .title {
	font-size: 140%; font-weight: normal; margin-top: 0px;
}
#rt-content-bottom .module-title .title {
	font-size: 160%;
}
.title1 .module-title {
	background-position: 100% -85px; background-repeat: no-repeat;
}
.title2 .title {
	margin-bottom: 8px;
}
.title3 .title {
	margin-bottom: 8px;
}
.title2 .module-title {
	margin-bottom: 6px;
}
.title3 .module-title {
	margin-bottom: 6px;
}
.title2 .module-title::after {
	display: block; content: "";
}
.title4 .module-title {
	margin: -15px -15px 10px;
}
.title4 .title {
	margin: 0px; padding: 10px 15px;
}
.title5 .module-title {
	position: relative;
}
.title5 h2.title::before {
	border-width: 0px 2px 2px 0px; border-style: solid; top: 5px; width: 8px; height: 8px; right: 5px; display: block; position: absolute; content: ""; transform: rotate(45deg); -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg);
}
.title6 .module-title {
	margin: 0px -10px; padding: 0px 10px;
}
.component-block::before {
	margin: 0px 10px; left: -14px; top: 9px; width: 10px; bottom: -5px; overflow: visible; display: block; position: absolute; content: ""; background-repeat: repeat-y;
}
#rt-content-top .rt-block::before {
	margin: 0px 10px; left: -14px; top: 9px; width: 10px; bottom: -5px; overflow: visible; display: block; position: absolute; content: ""; background-repeat: repeat-y;
}
#rt-content-bottom .rt-block::before {
	margin: 0px 10px; left: -14px; top: 9px; width: 10px; bottom: -5px; overflow: visible; display: block; position: absolute; content: ""; background-repeat: repeat-y;
}
#rt-sidebar-a .rt-block::before {
	margin: 0px 10px; left: -14px; top: 9px; width: 10px; bottom: -5px; overflow: visible; display: block; position: absolute; content: ""; background-repeat: repeat-y;
}
#rt-sidebar-b .rt-block::before {
	margin: 0px 10px; left: -14px; top: 9px; width: 10px; bottom: -5px; overflow: visible; display: block; position: absolute; content: ""; background-repeat: repeat-y;
}
#rt-sidebar-c .rt-block::before {
	margin: 0px 10px; left: -14px; top: 9px; width: 10px; bottom: -5px; overflow: visible; display: block; position: absolute; content: ""; background-repeat: repeat-y;
}
.sprocket-mosaic-item::before {
	margin: 0px 10px; left: -14px; top: 9px; width: 10px; bottom: -5px; overflow: visible; display: block; position: absolute; content: ""; background-repeat: repeat-y;
}
.lineshadow .rt-block::before {
	margin: 0px 10px; left: -14px; top: 9px; width: 10px; bottom: -5px; overflow: visible; display: block; position: absolute; content: ""; background-repeat: repeat-y;
}
.component-block::after {
	margin: 0px -12px; left: -4px; height: 4px; right: 0px; bottom: -20px; overflow: visible; display: block; position: relative; content: ""; background-repeat: repeat-x;
}
#rt-content-top .rt-block::after {
	margin: 0px -12px; left: -4px; height: 4px; right: 0px; bottom: -20px; overflow: visible; display: block; position: relative; content: ""; background-repeat: repeat-x;
}
#rt-content-bottom .rt-block::after {
	margin: 0px -12px; left: -4px; height: 4px; right: 0px; bottom: -20px; overflow: visible; display: block; position: relative; content: ""; background-repeat: repeat-x;
}
#rt-sidebar-a .rt-block::after {
	margin: 0px -12px; left: -4px; height: 4px; right: 0px; bottom: -20px; overflow: visible; display: block; position: relative; content: ""; background-repeat: repeat-x;
}
#rt-sidebar-b .rt-block::after {
	margin: 0px -12px; left: -4px; height: 4px; right: 0px; bottom: -20px; overflow: visible; display: block; position: relative; content: ""; background-repeat: repeat-x;
}
#rt-sidebar-c .rt-block::after {
	margin: 0px -12px; left: -4px; height: 4px; right: 0px; bottom: -20px; overflow: visible; display: block; position: relative; content: ""; background-repeat: repeat-x;
}
.lineshadow .rt-block::after {
	margin: 0px -12px; left: -4px; height: 4px; right: 0px; bottom: -20px; overflow: visible; display: block; position: relative; content: ""; background-repeat: repeat-x;
}
.sprocket-mosaic-item::after {
	margin: 0px; left: 0px; height: 4px; right: 0px; bottom: -5px; overflow: visible; display: block; position: relative; content: ""; background-repeat: repeat-x;
}
#rt-slideinset .lineshadow .rt-block::after {
	margin: 0px -6px; bottom: -14px;
}
.menu-block {
	margin: 0px 0px 15px; padding: 0px 15px; text-transform: none; font-size: 1.2em; font-weight: normal;
}
.rt-menubar .menutop .active .item {
	background-position: 0px 100%; background-repeat: repeat-x;
}
#rt-navigation {
	margin: 0px -4px; padding: 0px;
}
#rt-navigation .menu-block {
	margin: 10px -20px;
}
#rt-navigation2 {
	border-radius: 0px;
}
#rt-navigation3 {
	background-position: 0px 100%; border-radius: 0px; background-repeat: repeat-x;
}
#rt-navigation .rt-menubar {
	margin: -10px 4px -11px;
}
.rt-menubar .menutop li {
	background-position: 0px 100%; background-repeat: repeat-y;
}
.rt-menubar .menutop li:first-child .item {
	border-radius: 0px;
}
.rt-menubar .menutop li:first-child {
	background-image: none;
}
.rt-menubar .menutop .f-mainparent-itemfocus {
	background-image: none;
}
.rt-menubar .menutop li:hover {
	background-image: none;
}
#rt-subnavigation .rt-menubar {
	margin: -4px 0px 0px; border-radius: 0px 0px 4px 4px;
}
#rt-navigation .rt-grid-1 {
	margin: 0px;
}
#rt-navigation .rt-grid-2 {
	margin: 0px;
}
#rt-navigation .rt-grid-3 {
	margin: 0px;
}
#rt-navigation .rt-grid-4 {
	margin: 0px;
}
#rt-navigation .rt-grid-5 {
	margin: 0px;
}
#rt-navigation .rt-grid-6 {
	margin: 0px;
}
#rt-navigation .rt-grid-7 {
	margin: 0px;
}
#rt-navigation .rt-grid-8 {
	margin: 0px;
}
#rt-navigation .rt-grid-9 {
	margin: 0px;
}
#rt-navigation .rt-grid-10 {
	margin: 0px;
}
#rt-navigation .rt-grid-11 {
	margin: 0px;
}
#rt-navigation .rt-grid-12 {
	margin: 0px;
}
.module-content .rt-menubar {
	position: relative;
}
.module-content .menu {
	padding: 0px;
}
.module-content ul.menu li {
	list-style: none; border-bottom-color: rgb(224, 224, 224); border-bottom-width: 1px; border-bottom-style: solid;
}
.module-content ul.menu li > a {
	transition:color 0.2s linear; display: block; background-repeat: no-repeat;
}
.module-content ul.menu li > .separator {
	transition:color 0.2s linear; display: block; background-repeat: no-repeat;
}
.module-content ul.menu li > .item {
	transition:color 0.2s linear; display: block; background-repeat: no-repeat;
}
.module-content ul.menu > li a {
	background-position: 8px -402px; padding: 8px 25px; display: block; background-repeat: no-repeat;
}
.module-content ul.menu > li > a {
	background-position: 8px -402px; padding: 8px 25px; display: block; background-repeat: no-repeat;
}
.module-content ul.menu > li > .separator {
	background-position: 8px -402px; padding: 8px 25px; display: block; background-repeat: no-repeat;
}
.module-content ul.menu > li:hover > a {
	background-position: 8px -292px;
}
.module-content ul.menu > li:hover > .separator {
	background-position: 8px -292px;
}
.module-content ul.menu > .current > a {
	background-position: 8px -292px;
}
.module-content ul.menu li .separator {
	line-height: 1.8em;
}
.module-content ul.menu li.parent li a {
	padding: 8px 10px 5px 30px; font-size: 13px;
}
.module-content ul.menu li.parent li .item {
	padding: 8px 10px 5px 30px; font-size: 13px;
}
.module-content ul.menu li.parent li .separator {
	padding: 8px 10px 5px 30px; font-size: 13px;
}
.module-content ul.menu ul {
	margin: 0px; padding: 5px 0px 10px 15px;
}
.module-content ul.menu .subtext em {
	line-height: 12px; padding-left: 0px;
}
.module-content ul.menu em {
	font-size: 80%; font-style: normal; font-weight: normal; display: block;
}
.module-content ul.menu .image img {
	float: left;
}
.module-content ul.menu .image.item {
	padding-left: 8px;
}
.module-content ul.menu .daddyicon {
	display: none !important;
}
.module-content ul.menu .arrow-indicator {
	display: none !important;
}
ul.menu > li > .separator {
	font-size: 1.2em;
}
.horizmenu ul.menu {
	list-style: none; margin: 0px; padding: 0px;
}
.horizmenu ul.menu li {
	list-style: none; display: inline-block;
}
.horizmenu ul.menu li a {
	padding: 0px 10px; font-size: 1.1em; display: inline-block;
}
.horizmenu ul.menu li .item {
	padding: 0px 10px; font-size: 1.1em; display: inline-block;
}
.horizmenu ul.menu li .separator {
	padding: 0px 10px; font-size: 1.1em; display: inline-block;
}
.horizmenu ul.menu li.active a {
	border: currentColor;
}
.horizmenu ul.menu li a span {
	padding: 0px; display: inline-block;
}
.horizmenu ul.menu li .item span {
	padding: 0px; display: inline-block;
}
.horizmenu ul.menu li .separator span {
	padding: 0px; display: inline-block;
}
#rt-utility .horizmenu .menu {
	margin: 0px -4px;
}
#rt-utility .horizmenu .menu li:first-child {
	border-left-color: currentColor; border-left-width: medium; border-left-style: none;
}
#rt-utility .horizmenu .menu li a {
	padding: 6px 12px; text-transform: uppercase; font-size: 0.8em;
}
.button {
	padding: 4px 15px; border-radius: 3px; text-transform: none; line-height: 1.8em; font-size: 0.8em; font-weight: bold; display: inline-block; position: relative; background-repeat: repeat-x;
}
.readon {
	padding: 4px 15px; border-radius: 3px; text-transform: none; line-height: 1.8em; font-size: 0.8em; font-weight: bold; display: inline-block; position: relative; background-repeat: repeat-x;
}
.readmore {
	padding: 4px 15px; border-radius: 3px; text-transform: none; line-height: 1.8em; font-size: 0.8em; font-weight: bold; display: inline-block; position: relative; background-repeat: repeat-x;
}
button.validate {
	padding: 4px 15px; border-radius: 3px; text-transform: none; line-height: 1.8em; font-size: 0.8em; font-weight: bold; display: inline-block; position: relative; background-repeat: repeat-x;
}
#member-profile a {
	padding: 4px 15px; border-radius: 3px; text-transform: none; line-height: 1.8em; font-size: 0.8em; font-weight: bold; display: inline-block; position: relative; background-repeat: repeat-x;
}
#member-registration a {
	padding: 4px 15px; border-radius: 3px; text-transform: none; line-height: 1.8em; font-size: 0.8em; font-weight: bold; display: inline-block; position: relative; background-repeat: repeat-x;
}
.formelm-buttons button {
	padding: 4px 15px; border-radius: 3px; text-transform: none; line-height: 1.8em; font-size: 0.8em; font-weight: bold; display: inline-block; position: relative; background-repeat: repeat-x;
}
.button:hover {
	background-position: 0px -85px; cursor: pointer;
}
.readon:hover {
	background-position: 0px -85px; cursor: pointer;
}
.readmore:hover {
	background-position: 0px -85px; cursor: pointer;
}
.rt-totop:hover {
	background-position: 0px -85px; cursor: pointer;
}
button.validate:hover {
	background-position: 0px -85px; cursor: pointer;
}
#member-profile a:hover {
	background-position: 0px -85px; cursor: pointer;
}
#member-registration a:hover {
	background-position: 0px -85px; cursor: pointer;
}
.formelm-buttons button:hover {
	background-position: 0px -85px; cursor: pointer;
}
.sprocket-mosaic-loadmore:hover {
	background-position: 0px -85px; cursor: pointer;
}
.button:active {
	background-position: 0px -173px; box-shadow: inset 0px 1px 3px rgba(0,0,0,0.2); background-repeat: repeat-x;
}
.readon:active {
	background-position: 0px -173px; box-shadow: inset 0px 1px 3px rgba(0,0,0,0.2); background-repeat: repeat-x;
}
.readmore:active {
	background-position: 0px -173px; box-shadow: inset 0px 1px 3px rgba(0,0,0,0.2); background-repeat: repeat-x;
}
a.readon:active {
	background-position: 0px -173px; box-shadow: inset 0px 1px 3px rgba(0,0,0,0.2); background-repeat: repeat-x;
}
button.validate:active {
	background-position: 0px -173px; box-shadow: inset 0px 1px 3px rgba(0,0,0,0.2); background-repeat: repeat-x;
}
#member-profile a:active {
	background-position: 0px -173px; box-shadow: inset 0px 1px 3px rgba(0,0,0,0.2); background-repeat: repeat-x;
}
#member-registration a:active {
	background-position: 0px -173px; box-shadow: inset 0px 1px 3px rgba(0,0,0,0.2); background-repeat: repeat-x;
}
.formelm-buttons button:active {
	background-position: 0px -173px; box-shadow: inset 0px 1px 3px rgba(0,0,0,0.2); background-repeat: repeat-x;
}
.sprocket-mosaic-loadmore:active {
	background-position: 0px -173px; box-shadow: inset 0px 1px 3px rgba(0,0,0,0.2); background-repeat: repeat-x;
}
.inputbox {
	transition:border 0.2s linear, box-shadow 0.2s linear; -webkit-transition: border linear 0.2s, box-shadow linear 0.2s; -moz-transition: border linear 0.2s, box-shadow linear 0.2s; -o-transition: border linear 0.2s, box-shadow linear 0.2s;
}
textarea {
	transition:border 0.2s linear, box-shadow 0.2s linear; -webkit-transition: border linear 0.2s, box-shadow linear 0.2s; -moz-transition: border linear 0.2s, box-shadow linear 0.2s; -o-transition: border linear 0.2s, box-shadow linear 0.2s;
}
.login-fields #username {
	transition:border 0.2s linear, box-shadow 0.2s linear; -webkit-transition: border linear 0.2s, box-shadow linear 0.2s; -moz-transition: border linear 0.2s, box-shadow linear 0.2s; -o-transition: border linear 0.2s, box-shadow linear 0.2s;
}
.login-fields #password {
	transition:border 0.2s linear, box-shadow 0.2s linear; -webkit-transition: border linear 0.2s, box-shadow linear 0.2s; -moz-transition: border linear 0.2s, box-shadow linear 0.2s; -o-transition: border linear 0.2s, box-shadow linear 0.2s;
}
#jform_email {
	transition:border 0.2s linear, box-shadow 0.2s linear; -webkit-transition: border linear 0.2s, box-shadow linear 0.2s; -moz-transition: border linear 0.2s, box-shadow linear 0.2s; -o-transition: border linear 0.2s, box-shadow linear 0.2s;
}
#member-registration dd input:focus {
	transition:border 0.2s linear, box-shadow 0.2s linear; -webkit-transition: border linear 0.2s, box-shadow linear 0.2s; -moz-transition: border linear 0.2s, box-shadow linear 0.2s; -o-transition: border linear 0.2s, box-shadow linear 0.2s;
}
#search-searchword:focus {
	transition:border 0.2s linear, box-shadow 0.2s linear; -webkit-transition: border linear 0.2s, box-shadow linear 0.2s; -moz-transition: border linear 0.2s, box-shadow linear 0.2s; -o-transition: border linear 0.2s, box-shadow linear 0.2s;
}
.button {
	background-color: rgb(214, 42, 32) !important;
}
.readon {
	background-color: rgb(214, 42, 32) !important;
}
.readmore {
	background-color: rgb(214, 42, 32) !important;
}
a.readon {
	background-color: rgb(214, 42, 32) !important;
}
button.validate {
	background-color: rgb(214, 42, 32) !important;
}
#member-profile a {
	background-color: rgb(214, 42, 32) !important;
}
#member-registration a {
	background-color: rgb(214, 42, 32) !important;
}
.formelm-buttons button {
	background-color: rgb(214, 42, 32) !important;
}
.logo-type-voxel #rt-logo {
	width: 127px; height: 50px; display: block;
}
#rt-logo {
	margin: -20px 0px; display: block;
}
#atw-logo {
	background: url("images/logo-bg.png") no-repeat left; left: 50%; width: 395px; height: 255px; margin-top: 55px; margin-left: -480px; position: absolute; z-index: 6;
}
#atw-logo img {
	margin-top: 2px; margin-left: 8px;
}
#rt-top {
	color: rgb(195, 195, 195);
}
#rt-top div {
	color: rgb(195, 195, 195);
}
#rt-top span {
	color: rgb(195, 195, 195);
}
#rt-top a {
	color: rgb(195, 195, 195);
}
#rt-top a:hover {
	color: rgb(255, 255, 255);
}
#rt-top .rt-alpha {
	margin-right: -10px; margin-left: 30px;
}
#rt-top .rt-omega {
	margin: 0px 0px 0px 20px;
}
#rt-top .rt-omega .rt-block {
	padding-top: 11px;
}
#rt-header {
	background-position: 0px 100%; background-repeat: repeat-x;
}
#rt-utility {
	background-position: 50% 100%; margin: 0px -250px -8px; padding: 0px 0px 8px; position: relative; z-index: 1; background-repeat: no-repeat;
}
#rt-utility2 {
	background-position: 50% 0px; margin: -7px 0px 0px; padding: 7px 0px 0px; position: relative; z-index: 2; background-repeat: no-repeat;
}
#rt-utility3 {
	background-repeat: repeat-y;
}
#rt-utility4 {
	background-position: 100% 0px; background-repeat: repeat-y;
}
#rt-utility5 {
	margin: 0px 250px 0px 249px;
}
#rt-showcase .rt-container .rt-grid-12 {
	width: 958px; margin-right: 1px; margin-left: 1px;
}
.rg-ss-info {
	background: url("images/typography/light/quote-l.png") no-repeat 0px 0px; left: 60% !important; top: 50% !important;
}
#rt-breadcrumbs .rt-block {
	margin-bottom: 0px;
}
.sprocket-mosaic .sprocket-mosaic-header {
	margin-bottom: 0px !important;
}
.sprocket-mosaic-item .sprocket-padding {
	padding: 0px !important;
}
.sprocket-mosaic-item a.sprocket-readmore {
	display: none;
}
.sprocket-mosaic-item .sprocket-mosaic-text {
	display: none;
}
#rt-sidebar-a .module-content .contentcenter {
	text-align: center;
}
#rt-content-bottom .rt-grid-8 {
	width: 585px;
}
.sprocket-features-desc img {
	margin: 0px 15px 0px 0px !important; padding: 5px; border: 1px solid rgb(224, 224, 224); float: left !important; max-height: 220px; max-width: 220px; background-color: rgb(255, 255, 255);
}
.sprocket-features-img-container img {
	margin: 0px 15px 0px 0px !important; padding: 5px; border: 1px solid rgb(224, 224, 224); float: left !important; max-height: 220px; max-width: 220px; background-color: rgb(255, 255, 255);
}
.component-content .img-fulltext-right {
	float: right;
}
.component-content .img-fulltext-right img {
	margin: 10px; padding: 5px; border: 1px solid rgb(224, 224, 224); max-height: 220px; max-width: 220px; background-color: rgb(255, 255, 255);
}
.component-content .items-leading div {
	clear: both;
}
.component-content .items-leading div h2 {
	font-size: 175%; font-weight: normal;
}
.component-content .items-leading div h2 a {
	color: rgb(55, 55, 55);
}
.menu-home .component-content .items-leading div h2 {
	font-size: 2.5em;
}
.menu-home .component-content .items-leading div h2 a {
	color: rgb(214, 42, 32);
}
#rt-bottom {
	
}
#rt-bottom .rt-container {
	margin-top: 15px; background-color: rgb(251, 251, 251);
}
#rt-bottom .rt-block {
	background: url("images/globe.png") no-repeat left 8px; height: 24px; padding-bottom: 4px; padding-left: 42px; margin-top: 4px; margin-bottom: 2px;
}
#rt-bottom .module-title {
	margin-top: -2px; float: left;
}
#rt-bottom .module-title h2.title {
	color: rgb(55, 55, 55); font-size: 1.2em;
}
#rt-bottom .module-content {
	width: 710px; margin-top: -8px; float: left;
}
#rt-bottom {
	margin: 0px -1px;
}
#rt-footer {
	margin: 0px -2px -2px; padding: 0px 2px 2px;
}
#rt-copyright {
	box-shadow: 0px 0px 15px rgba(0,0,0,1); background-color: rgb(251, 251, 251);
}
body #gantry-viewswitcher {
	margin: 1em auto; top: inherit; right: inherit; position: relative; z-index: 100;
}
.rt-totop {
	text-align: right; font-size: 1.2em; font-style: italic; display: block;
}
.rt-fontsizer-buttons .button {
	padding: 0px; width: 20px; height: 20px; background-repeat: no-repeat;
}
.rt-fontsizer-buttons .smaller .button {
	background-position: 7px 7px;
}
.rt-fontsizer-buttons .larger .button {
	background-position: 7px -597px;
}
.rt-fontsizer-desc {
	padding-right: 10px; float: left;
}
.rt-fontsizer-buttons {
	float: left;
}
#rt-popup {
	display: none;
}
#rt-popuplogin {
	display: none;
}
#rt-popup .rt-block {
	margin: 0px; padding: 0px;
}
#rt-popuplogin .rt-block {
	margin: 0px; padding: 0px;
}
#rt-popup .title {
	padding: 0px; margin-top: 0px; margin-bottom: 15px;
}
#rt-popuplogin .title {
	padding: 0px; margin-top: 0px; margin-bottom: 15px;
}
#rt-popuplogin #form-login-username label {
	display: none;
}
#rt-popuplogin #form-login-password label {
	display: none;
}
#rt-popuplogin #modlgn-passwd {
	width: 175px;
}
#rt-popuplogin #modlgn-username {
	width: 175px;
}
#rt-popuplogin input.button {
	clear: both; display: block;
}
#rt-popuplogin p {
	margin-bottom: 10px; float: left;
}
#rt-popuplogin p:first-child {
	margin-right: 10px;
}
#rt-popuplogin .readon {
	float: right;
}
#rt-popuplogin ul li {
	margin-right: 10px; float: none; display: inline-block;
}
#rt-controls .rt-popupmodule-button .buttontext {
	line-height: 20px; font-weight: normal;
}
#rt-header .rt-social-buttons {
	float: right;
}
.rt-social-buttons .social-button {
	width: 26px; height: 26px; display: inline-block; background-repeat: no-repeat;
}
.rt-social-buttons .rt-twitter-btn {
	background-position: -34px 0px;
}
.rt-social-buttons .rt-twitter-btn:hover {
	background-position: -34px -30px;
}
.rt-social-buttons .rt-facebook-btn {
	
}
.rt-social-buttons .rt-facebook-btn:hover {
	background-position: 0px -30px;
}
.rt-social-buttons .rt-buzz-btn {
	background-position: -102px 0px;
}
.rt-social-buttons .rt-buzz-btn:hover {
	background-position: -102px -30px;
}
.rt-social-buttons .rt-rss-btn {
	background-position: -68px 0px;
}
.rt-social-buttons .rt-rss-btn:hover {
	background-position: -68px -30px;
}
#developed-by {
	overflow: hidden;
}
#rocket {
	margin: 2px 0px 0px; width: 120px; height: 18px; display: block;
}
.sprocket-corner-badge {
	border-width: 67px 67px 0px 0px; border-style: solid; border-color: transparent; right: 0px; bottom: 0px; position: absolute;
}
.sprocket-corner-badge::after {
	width: 67px; height: 67px; right: -67px; bottom: 0px; display: block; position: absolute; content: "";
}
.sprocket-badge-icon {
	width: 22px; height: 22px; right: 8px; bottom: 12px; display: block; position: absolute;
}
.sprocket-tags-computers .sprocket-badge-icon {
	
}
.sprocket-tags-movies .sprocket-badge-icon {
	background-position: -22px 0px;
}
.sprocket-tags-fashion .sprocket-badge-icon {
	background-position: -44px 0px;
}
.sprocket-tags-architecture .sprocket-badge-icon {
	background-position: -66px 0px;
}
.sprocket-tags-games .sprocket-badge-icon {
	background-position: 0px -22px;
}
.sprocket-tags-music .sprocket-badge-icon {
	background-position: -22px -22px;
}
.sprocket-tags-sports .sprocket-badge-icon {
	background-position: -44px -22px;
}
#rt-slideinset .rt-block {
	margin: 0px; padding: 10px; top: 25px; width: 230px; right: 20px; position: absolute; z-index: 10;
}
